@font-face {
    font-family: 'AvenirLTStd-Book';
    src: url('../fonts/AvenirLTStd-Book.woff2') format('woff2'),
    url('../fonts/AvenirLTStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNext-Bold';
    src: url('../fonts/AvenirNext-Bold.woff2') format('woff2'),
    url('../fonts/AvenirNext-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNext-DemiBold';
    src: url('../fonts/AvenirNext-DemiBold.woff2') format('woff2'),
    url('../fonts/AvenirNext-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNext-Medium';
    src: url('../fonts/AvenirNext-Medium.woff2') format('woff2'),
    url('../fonts/AvenirNext-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


body {
    font-family: 'AvenirNext-Medium';
    color: #003f5a;
}
a {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    background-color: transparent;
    outline: none;
    text-decoration: none;
    font-family: 'Avenir Next';
}
p {
    font-family: 'Avenir Next';
}
.customHeader { position: static; }
.customHeader .bottomPart .navArea .mainMenu ul > li > a {
    padding:20px 0;
    display: inline-block;
    font-weight: 700;
    letter-spacing: .5px;
    font-size: 16px;
}

.customHeader .bottomPart .navArea .mainMenu ul li a {
	color: #003f5a;
    font-family: 'Avenir Next';
}

.customHeader .bottomPart .navArea .mainMenu ul li ul li a {
    font-weight: normal;
    color: #fff;
}

.customHeader .bottomPart .navArea .mainMenu.show ul li .subToggle {
	color: #003f5a;
}

.customHeader .topPart  {
    height: 64px;
}

.customHeader .topPart .container,
.customHeader .topPart .container .topPartleft,
.customHeader .topPart .container .topPartWrap {
    height: 100%;
}

.customHeader .topPart .nav ul li:last-child {
    margin-right: 0px;
    position: relative;
}

.customHeader .topPart .nav ul li:after {
    content: "\f0d7";
    font-family: 'FontAwesome';
    color: #003f5a;
    font-size: 16px;
    position: absolute;
    right: -15px;
	display: none;
}


/*.customHeader .topPart .nav ul li {
    margin-right: 20px;
}*/

.customHeader .topPart .nav ul li a {
    font-size: 16px;
    color: #003f5a;
    font-family: 'Avenir Next';
    font-weight: 700;
    letter-spacing: .5px;
}

.customHeader .bottomPart .navArea .mainMenu ul li.current-menu-item a {
    color: #003f5a;
}

.customHeader .topPart .nav {
    margin: 0;
}

.customHeader .topPart .flagArea .wpml-ls-legacy-list-horizontal {
    padding: 0;
}

.customHeader .topPart {
    border-bottom: 1px solid #002f44;
    margin-bottom: 0;
}
.customHeader .topPart .topPartWrap {
    border-left: 1px solid #002f44;
    border-right: 1px solid #002f44;
    padding-left: 25px;
}
.customHeader .topPart .flagArea ul li {
	border-right: 1px solid #002f44;
}
.customHeader .topPart .topPartleft {
    float: left;
    padding: 10px;
}
.Social-icons ul li {
    display: inline-block;
    list-style: none;
    width: 22px;
    margin: 6px;
}
.home .videosection {
    margin-top: 75px;
}
.customHeader .bottomPart .navArea {
	float: none;
}
.customHeader .bottomPart .logoSec {
    float: none;
    text-align: center;
    border-top: 1px solid #000;
    height: 214px;

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
}
.customHeader .bottomPart .logoSec img {
    display: inline-block;
}

.customHeader .bottomPart .logoSec img {
    width: 488px;
    height: auto;
}

.customHeader .bottomPart .logoSec {
    height: 157px;
}


.home .customHeader .bottomPart .logoSec {
    height: 214px;
}

.home .customHeader .bottomPart .logoSec img {
    width: initial;
}


.btnArea {
    background: #0e6db4;
    border-radius: 50px;
    border: 2px solid #fff;
}
.advancedBoxs .boxs .advanceCnnt h3 {
	color: #9d0a0e;
    font-family: 'Avenir Next';
    font-weight: 600;
}
.advancedBoxs .boxs .advanceCnnt p {
	color: #003f5a;
}
.advancedBoxs .boxs .advanceCnnt {
	background: #d3d7de;
}
.ourExpertiseSec .expertiseBoxSec .box .border {
	border: 1px solid #003f5a;
}
.ourExpertiseSec .expertiseBoxSec .box {
    padding: 0 18px 40px;
}
.ourExpertiseSec .expertiseBoxSec .box {
	background: #dcdfe4;
}
.ourExpertiseSec .expertiseBoxSec .box h3 {
    min-height: 55px;
}
.ourExpertiseSec .expertiseBoxSec .box h3 a {
    color: #9d0a0e;
    font-family: 'Avenir Next';
    font-size: 16px;
    font-weight: 600;
}
.ourExpertiseSec .expertiseBoxSec .box p {
	color: #003f5a;
    font-size: 14px;
    min-height: 70px;
}
.redBtn {
    color: #ffffff;
    background: #0e6db4;
    padding: 16px 30px;
    border-radius: 50px;
    border: 2px solid #fff;
}
.reviewSec {
	background: #003f5a;
    padding: 80px 0;
}
.welcomeHamsArea.heading h2 {
    text-align: center;
}
.heading h2 {
    color: #9d0a0e;
    font-family: 'AvenirNext-DemiBold';
    font-weight: 600;
    text-align: center;
    margin-bottom: 60px;
}

.heading h2 strong {
    font-family: 'AvenirNext-DemiBold';
    color: #9d0a0e;
}

.welcomeHamsArea .rightWelcomeSec .imageArea:before {
	display: none;
}
.home .welcomeHamsArea .rightWelcomeSec {
	float: none;
	display: inline-block;
    width: 50%;
}
.home .welcomeHamsArea .leftWelcomeSec {
    float: right;
    padding: 85px;
    background: #dcdfe4;
    font-size: 16px;
    font-family: 'Avenir Next';
    width: calc(100% - 50%);
}
.homeBanner {
    height: 480px;
    background-attachment: inherit;
}
.bannerheadeing h2 {
    font-size: 55px;
    line-height: 1.1;
    text-align: center;
    font-weight: 500;
    margin-bottom: 45px;
    color: #fff;
    font-family: 'Avenir Next';
}
.paddTB {
    padding: 140px 0;
}
.welcomeHamsArea .rightWelcomeSec .imageArea {
    text-align: center;
}
.welcomeHamsArea .rightWelcomeSec .imageArea img {
    display: inline-block;
}
.welcomeHamsArea .leftWelcomeSec p {
    color: #003f5a;
    font-family: 'Avenir Next';
    font-size: 16px;
}
.reviewSec .resviewList .resviewCnt .quote {
    display: inline-block;
    width: auto;
    height: auto;
    background: none;
    color: #3fb3e4;
    font-size: 42px;
    border-radius: 0;
    position: relative;
}
.reviewSec .resviewList .resviewCnt .nameSec {
    display: block;
    text-align: center;
}
/*.slick-dots li button {
    background: #fff;
    border: 2px solid #fff;
}
.slick-dots li.slick-active button {
    background: #ed1c24;
    border: 2px solid #ed1c24;
}*/
.partnersLogoSlider .slick-dots li button {
    background: #dcdfe4;
    border: 2px solid #dcdfe4;
}
.partnersLogoSlider .slick-dots li.slick-active button {
    background: #ed1c24;
    border: 2px solid #ed1c24;
}
.customFooter .footerContactSec .rightFooter {
    width: 70%;
}
.footerBox.socialArea ul h2 {
    display: inline-block;
    float: left;
    margin-right: 20px;
}
.customFooter .footerContactSec .middleFooter .footerBox.socialArea ul li {
    margin-right: 15px;
    width: 22px;
}
.footerHeading h2 {
    font-size: 20px;
    color: #003f5a;
    margin-bottom: 20px;
    font-family: 'Avenir Next';
    font-style: italic;
    text-transform: capitalize;
    font-weight: 700;
}
.reviewSec .resviewList .resviewCnt figure {
    width: 78px;
    height: 78px;
    border: 2px solid #fff;
}
.reviewSec .resviewList .resviewCnt .nameSec h5 {
    font-style: inherit;
    font-size: 20px;
    color: #ed1c24;
    font-family: 'Avenir Next';
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 30px;
}
.reviewSec .resviewList .resviewCnt .nameSec p {
    font-style: inherit;
    font-size: 14px;
    color: #dcdfe4;
    margin-bottom: 20px !important;
    font-family: 'Avenir Next';
    letter-spacing: .5px;
}
.reviewSec .resviewList .resviewCnt .quote span {
    width: 39px;
    height: 27px;
    position: absolute;
    font-size: 0px;
    left: -32px;

   /* font-family: 'Avenir Next';
    font-weight: 800;*/
    background: url('../images/quote-icon.png');
}
.customFooter .footerContactSec {
    padding: 40px 0 0;
}
.copyRightSec {
    border-top: 1px solid #dcdfe4;
    padding: 30px 0;
}
.customFooter .copyRightSec p {
    text-align: right;
    color: #003f5a;
    font-family: 'Avenir Next';
}
.footerHeading h3 {
    font-size: 16px;
    color: #3fb3e4;
    font-family: 'Avenir Next';
    font-weight: 600;
    margin-bottom: 8px;
}
.customFooter .footerContactSec .leftfooter .footerBox ul li {
    margin-bottom: 9px
}
.customFooter .footerContactSec .leftfooter .footerBox ul li a {
    color: #003f5a;
    font-size: 14px;
    text-transform: capitalize;
    font-family: 'Avenir Next';
}
.ourExpertiseSec {
    padding-top: 140px;
}
.customFooter .footerContactSec .rightFooter .boxList ul li a {
    color: #003f5a;
}
.welcomeWrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.reviewSec .resviewList p {
    font-size: 16px;
}
.homeBanner:before {
    display: none;
}
.customHeader .bottomPart .navArea .mainMenu.show {
    margin-right: 0;
}
section.customer-journey {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.customer-journey .c-detail {
    width: 50%;
    padding: 50px 50px 50px 180px;
}
section.customer-journey .c-image {
    width: 50%;
}

section.customer-journey .c-image img {
    width: 100%;
}
section.customer-journey .c-image {
    width: 50%;
}

section.customer-journey .c-image img {
    width: 100%;
}

.customer-journey .c-detail h2 {
    font-size: 49px;
    color: #c02329;
}

.customer-journey .c-detail h2 span {
    color: #263879;
}

.customer-journey .c-detail .sub-content {
    color: #263879;
    font-size: 18px;
    line-height: 27px;
    font-family: "Raleway", sans-serif;
}
.videosection-inner {
    margin-top: 0
}
section.trcking-solution {
    padding: 60px 321px;
}

section.trcking-solution h3 {
    text-align: center;
    font-size: 35px;
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    color: #263879;
}
section.trcking-solution a {
    color: #c02329;
    font-family: "Raleway", sans-serif;
    text-decoration: underline;
}

section.case-studies {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 70px 0;
    background: #f2efea;
}

.c-box-1 {
    width: 33%;
    display: inline-block;
}

.c-box-2 {
    width: 33%;
    display: inline-block;
    padding: 0 20px 0 0;
}

.c-box-3 {
    width: 33%;
    display: inline-block;
}

.c-box-2 p {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
}

.c-box-2 p span {
    color: #c02329;
    font-family: "Raleway", sans-serif;
}
.c-box-2 a.btnRow {
    background: #ef343b;
    color: #fff;
    padding: 16px 20px;
    display: inline-block;
    margin-top: 18px;
}
.ac-container {
  max-width: 400px;
  border: 1px solid #ccc;
  border-top: none;
}
.ac-container label {
    height: 49px;
    line-height: 1.8;
    font-size: 20px;
    padding: 7px 20px;
    display: block;
    cursor: pointer;
    color: #fff;
    background: #263879;
    font-family: "Raleway", sans-serif;
    border-top: 1px solid #ccc;
}
.ac-container {
  width: 100%;
  margin: 10px auto;
}
.ac-container label:hover {
  background: #ef343b;
}
.ac-container input {
  display: none;
}

/* Contents */
.ac-container article {
  overflow: hidden;
  height: 0;
  transition: 0.6s;
}
.ac-container article p {
    padding: 20px;
    font-size: 14px;
    color: #666;
    line-height: 1.5;
}
.ac-container input:checked ~ article {
  height: 150px;
  border-top: 1px solid #ccc;
}
section.clients {
    padding: 70px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

section.clients h3 {
    font-size: 40px;
    display: inline-block;
    width: 25%;
}






/* hero-slider */
#hero-slider {}
#hero-slider #main-slider {}
#hero-slider #main-slider .single-slider {
    background-position: center center;
    background-size: cover;
    min-height: 480px;
    display: flex;
    align-items: center;
}

#hero-slider #main-slider .single-slider .container {
    height: 100%;
    text-align: center;
}

#hero-slider #main-slider .single-slider .container h2 {
    font-size: 55px;
    line-height: 1.1;
    text-align: center;
    font-weight: 500;
    /*margin-bottom: 45px;*/
    color: #fff;
    font-family: 'Avenir Next';
}

#hero-slider #main-slider .single-slider .container p { margin: 50px 0 0; font-size: 20px; color: #fff; }
#hero-slider #main-slider .single-slider .container .btnArea { margin-top: 55px; }

#hero-slider #main-slider .slick-list { margin-bottom: 0; }

#hero-slider #main-slider .slick-dots {margin-top: -37px; position: relative;}
#hero-slider #main-slider .slick-dots li button { width: 6px; height: 6px;}
#hero-slider #main-slider .slick-dots li.slick-active button { background-color: #fff; }

.container-breadcrumb { padding: 10px 0; color: #fff; font-size: 18px; margin-top: 90px; }
.container-breadcrumb a { color: #fff; }
.container-breadcrumb span { padding: 0 2px; text-shadow: 0 1px 3px rgba(0, 0, 0, 0.9); }

/* menu */

.customHeader .bottomPart .navArea .menuBar { display: none; }





.xWelcometoHAMS  {  overflow: hidden; margin: 100px 0; }
.xWelcometoHAMS header { text-align: center; }
.xWelcometoHAMS header h2 { padding: 30px 0; font-size: 55px; color: #9d0a0e;  font-family: 'AvenirNext-DemiBold'; }

.xWelcometoHAMS .xWelcometoHAMSwrap {
    display: flex;

}
.xWelcometoHAMS .xWelcometoHAMSwrap .xwelcomeWrap-left {
    width: 60%;
}
.xWelcometoHAMS .xWelcometoHAMSwrap .xwelcomeWrap-right {
    width: 40%;
    background-color: #dcdfe4;
    position: relative;
}
.xWelcometoHAMS .xWelcometoHAMSwrap .xwelcomeWrap-right .inner {
    padding: 40px;

}

.xWelcometoHAMS .xWelcometoHAMSwrap .xwelcomeWrap-right .inner p {
    color: #003f5a;
    font-size: 16px;
    margin-bottom: 20px;
}

.xWelcometoHAMS .xWelcometoHAMSwrap .xwelcomeWrap-right:after {
    content: "";
    width: 200%;
    height: 100%;
    position: absolute;
    top: 0;
    right: -200%;;
    background-color: #dcdfe4;
}

.reviewSec.xtestimonial .reviewSliderWrap { width: 100%; }
.reviewSec.xtestimonial .reviewSliderWrap .slick-dots li button { width: 6px; height: 6px; background: #fff; border: none  }
.reviewSec.xtestimonial .reviewSliderWrap .slick-dots li.slick-active button { background: #ed1c24; border: none}


/* inner page */

#innerBanner {
    height: 200px;
    background: url('../images/inner-page-banner.jpg');
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
}

#innerBanner .container {
    text-align: center;
}

#innerBanner .container h1 {
    font-size: 30px;
    font-family: 'AvenirNext-DemiBold';
    color: #fff;
}

.home .partnersSec {}
.home .partnersSec .slick-dots li button { width: 6px; height: 6px; background: #dcdfe4; border: none  }
.home .partnersSec .slick-dots li.slick-active button { background: #ed1c24; border: none}

.home .NewsLetterStyle {
    background: url('../images/NewsLetterStyle.jpg');
    height: 357px;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
}

.home .NewsLetterStyle header { text-align: center}
.home .NewsLetterStyle header h2 { font-size: 55px; color: #fff; font-family: 'AvenirNext-DemiBold'; }
.home .NewsLetterStyle header p { color: #fff; font-size: 20px; font-family: 'AvenirNext-Medium';}
.home .NewsLetterStyle .newsForm { max-width: 591px; margin: 20px auto 0 auto; }
.home .NewsLetterStyle .newsForm #mc_embed_signup input[type="email"] { background-color: #fff; border-radius: 50px; border: none;
color: #ababab; font-size: 16px;  font-family: 'AvenirNext-Medium'; padding: 0 29px; height: 51px;position: relative;}

.home .NewsLetterStyle .newsForm #mc_embed_signup button[type="submit"]#mc-embedded-subscribe {
    background-color: #0e6db4;
    border-radius: 50px;
    color: #fff;
    width: 153px;
    height: 49px;
    display: block;
    border: none;
    font-family: 'AvenirNext-Medium';
    font-size: 16px;
    text-transform: uppercase;
    position: absolute;
    top: 1px;
    right: 1px;
    cursor: pointer;
}

.home .NewsLetterStyle .newsForm #mc_embed_signup button[type="submit"]#mc-embedded-subscribe:focus {
    outline: none;
    box-shadow: none;
}

.home .NewsLetterStyle .newsForm #mc_embed_signup_scroll { position: relative}

.imprintSection .imprint-text-block { background-color: #dcdfe4; }
.imprintSection .imprint-text-block .left-content,
.imprintSection .imprint-text-block .left-content.right{ background: none; border: none; }

/* Responsive */

@media (max-width: 1024px) {
    .customHeader .bottomPart .logoSec {
        width: 100%;
    }

    /*.home .customHeader .bottomPart .logoSec {
        height: 165px;
    }*/
    .home .customHeader .bottomPart .logoSec,
    .customHeader .bottomPart .logoSec {
        height: 165px;
    }

    .home .customHeader .bottomPart .logoSec img,
    .customHeader .bottomPart .logoSec img{
        width: 448px;
        height: auto;
    }

    .xWelcometoHAMS header h2 {
        font-size: 30px;
        padding: 0;
        margin-bottom: 25px;
    }

    .paddTB {
        padding: 40px 0;
    }
    .heading h2 {
        margin-bottom: 25px;
    }

    .home .NewsLetterStyle header h2 {
        font-size: 30px;
    }
    .home .NewsLetterStyle header p {
        font-size: 16px;
    }
}


@media (max-width: 767.98px) {

    .customHeader .bottomPart .logoSec {
        height: 125px;
    }


    .customHeader .bottomPart .logoSec img {
        width: 300px;
        height: auto;
    }

    #hero-slider #main-slider .single-slider .container h2 {
        font-size: 40px;
    }

    .home .videosection {
        margin-top: 0;
    }

    #hero-slider {
        margin-bottom: 40px;
    }

    .ourExpertiseSec {
        padding-top: 60px;
    }

    .xWelcometoHAMS {
        margin: 50px 0;
    }
}

@media (max-width: 530px) {
    .customHeader .bottomPart { margin: 15px 22px;}
    .home .customHeader .bottomPart .logoSec,
    .customHeader .bottomPart .logoSec { height: auto; /*margin: 0 22px;*/ }
    .customHeader .bottomPart .navArea {}
    .customHeader .bottomPart .logoSec {     width: 140px; border:  none; }

    .customHeader .bottomPart .navArea .menuBar { display: block}
    .menuBar .bar em {     background: #9d0a0e;}

    .customHeader .bottomPart .navArea .menuBar {top: 11px; right: 10px;}

    .customHeader .bottomPart .navArea .mainMenu ul > li > a {     padding: initial; color: #fff; }
    .customHeader .bottomPart .navArea .mainMenu ul li.current-menu-item a { color: #fff;}

    .customHeader .bottomPart .navArea .mainMenu {    top: 47px;}
    .customHeader .bottomPart .navArea .mainMenu.show ul li .subToggle { color: #fff}
    .customHeader .bottomPart .navArea {right: 0;     left: 0;}

    .customHeader .topPart { height: 38px}
    .customHeader .topPart .nav { display: none}
    .customHeader .topPart .topPartleft { padding: 0;}
    /*.customHeader .topPart .topPartleft { float: none;  }*/
    /*.customHeader .topPart .topPartWrap { display: block; float: none}
    .customHeader .topPart .topPartWrap { width: 100%;}*/

    .customHeader .topPart .flagArea { float: right;     margin-top: -5px;         margin-right: -16px;}

    #hero-slider #main-slider .single-slider .container h2 { font-size: 30px;}

    .paddTB {
        padding: 30px 0;
    }

}

@media (max-width: 991.98px) {
    .xWelcometoHAMS .xWelcometoHAMSwrap {
        display: block;
    }
    .xWelcometoHAMS .xWelcometoHAMSwrap .xwelcomeWrap-left,
    .xWelcometoHAMS .xWelcometoHAMSwrap .xwelcomeWrap-right {
        width: 100%;
    }
    .xWelcometoHAMS .xWelcometoHAMSwrap .xwelcomeWrap-right:after {
        display: none;
    }

}
